Subject: [homenet] Mirja Kühlewind's No Objection on draft-ietf-homenet-babel-profile-06: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Fri, 04 May 2018 06:23:01 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-homenet-babel-profile-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-homenet-babel-profile/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Just as a side note, you need to make sure that all occurances of RFC 6126bis
will be replaced with the new RFC by the RFC Editor before publication.